ImagickDraw::setFillColor
ImagickDraw::setFillPatternURL
The ImagickDraw class
PHP Manual

# ImagickDraw::setFillOpacity

(No version information available, might be only in CVS)

ImagickDraw::setFillOpacity — Sets the opacity to use when drawing using the fill color or fill texture

### Description

bool ImagickDraw::setFillOpacity ( float `$fillOpacity` )
Warning

This function is currently not documented; only its argument list is available.

Sets the opacity to use when drawing using the fill color or fill texture. Fully opaque is 1.0.

### Parameters

`fillOpacity`

  the fill opacity

### Return Values

No value is returned.

ImagickDraw::setFillColor
ImagickDraw::setFillPatternURL
The ImagickDraw class
PHP Manual